Bug 1001343 - Allow kdump on secureboot machines
Allow kdump on secureboot machines
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Release Notes Tracker
Fedora Docs QA
: Tracking
Depends On: 998565
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:41 EDT by Pete Travis
Modified: 2013-10-19 12:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998565
Environment:
Last Closed: 2013-10-19 12:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:41:55 EDT
+++ This bug was initially created as a clone of Bug #998565 +++

This is a tracking bug for Change: Allow kdump on secureboot machines
For more details, see: http://fedoraproject.org//wiki/Changes/Kdump_with_secureboot

Currently kexec/kdump is disabled on machines with secureboot enabled. This feature aims to enable kexec/kdump on such machines.

--- Additional comment from Vivek Goyal on 2013-08-22 10:43:53 EDT ---

I think first thing is to include a new package ima-evm-tools in F20. I am not sure how to do it.

--- Additional comment from Jaroslav Reznik on 2013-08-26 10:28:07 EDT ---

(In reply to Vivek Goyal from comment #1)
> I think first thing is to include a new package ima-evm-tools in F20. I am
> not sure how to do it.

Vivek, create Package Review - http://fedoraproject.org/wiki/Package_Review_Process for ima-evm-tools and block this bug on the created review bug. After review, add it to comps.

Thank you.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001179.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-19 12:06:42 EDT
Change has been pushed back to F21, we don't need the release notes bug this time around.

Note You need to log in before you can comment on or make changes to this bug.